<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Self/Made</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Self-Made-6/digital-comic/763273</Web>
  <Summary>“A REAL PAIN-IN-THE-ASS ACCIDENT” Amala lost her family in her search for answers. Bryce lost his soul in his quest for revenge. Now, outside the walls of the universe, far beyond all that we understand, they come face-to-face for the last time.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB763273]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
